
#header1 {
  background-color: #222;
  color: #eee;
  height: 25px;
  margin: 0px -9px;
}

#header2 {
  background-color: #000;
  color: #eee;
  height: 25px;
  margin: 0px -9px;
}

#header1 h1 {
  color: #eee;
  font-size: 26px;
  margin: 0px 25px;
  display: inline;
  line-height: 50px;
  font-family: verdana, sans-serif;
  font-weight: normal;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size:90%;
  cursor: default;
}

a:link {
  color: green; 
  background-color: transparent; 
  text-decoration: none;
}

a:visited {
  color: green;
  background-color: transparent;
  text-decoration: none;
}

ol { 
  margin-left: 20px; 
  position: relative;
  list-style: none;
}

ol li::before {
  content: '→';
  position: absolute;
  margin: 04px 1; 
  left: 10px;
}

img { 
  margin-top: 10px; 
  margin-left: 20px; 
}

details {
    margin-top: 25px;
  }


#plano details {
    margin-top: 20px;
    padding-left: 30px;
  }

summary { 
  cursor: pointer;
}

#plano ul { 
  margin-left: 15px; 
  position: relative;
  list-style: none;
  color: #777;
}

#plano ul li { 
  margin-top: 15px; 
  margin-bottom: 18px; 
}

#plano ul li::before {
  content: '→';
  position: absolute;
  margin: 04px 1; 
  left: 10px;
}

#plano details > summary {
    list-style: none;
  }

#plano details > summary::-webkit-details-marker {
    display: none;
  }

#lista details {
    padding-left: 30px;
  }

#lista details > summary {
    list-style: none;
  }

#lista details > summary::-webkit-details-marker {
    display: none;
  }
}

#lista summary { 
  cursor: pointer;
}


